<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDwAA
        Cw8BkvkDpQAAFANJREFUaEPNWXdUVXe6TfIyee+P92atN5kkJhqNInZp0i69dxTpVXqRXi71XnoHKQKi
        SBEVEEVEsCB2RRQRS7BExRaNpk3exBhjv/vtc0xm5s0fMwaz1ry71m/dxeWce7/9lf3t7ztvvjHBV3p6
        +lsffTTJ6M033rL54u5dg+cvXix453e/+/3z58/f+OHBj4/uP/jhyvNnz4aeP1Vs7+l5+/Abb2x6McGf
        +m1uk0ql76SmptokJSeXJiQk7MjPzR1v3dih2NDVh86dB9B74DgGjp7CkeEzGP30AoZHRlFaXgH/oBCF
        ra39FTML6wBa8m+/jTW/4luqqqp+X11dnVVbU3Nva3e34sTJk7g6fg33vvwKd+7dw9XrN3H81Fk0dXQj
        f2UT5JUNkFc0oKCuBXsHT+Ls2AUUlqyAo5OLQltPf1hNRWvur/j517s0NzfXorKi4otDR47g3tdf0+Cv
        cPP2HVy7eQtXblzHZ+PjuHjlKi5fG8fX336LW7c+R+fWHqQXVSK9pA4phdVILqjCPgLZe/Awlrh4QkVD
        84Hy3AVur2fZK9ydmZkZvbK29tn49euip6/fuo3xGzdFw69cv8ZzHZeuXsUlAvj04kWcHhvDyNlzuHXn
        Dq5eHYcstwiJWaVIyi1HTEYB8irX4NyFi3Dz8seM2fOez1CeG/kKZkzskpysrIjVDQ2K23fv0eOC4fT4
        tZceF87xU6dQ3dKJnJXNKKlfj96BAzh78RIuX72Gz7/4Al98+SUe/PgjCksrEByXijhZESJT8xAuzcKp
        s2MIi4zDQjXNF4zGsolZ+A/uksvl+uWVlU8ET16/RY8LhtOjF69eYbq8PBmFK5BX24LsykZkrliN2ORM
        9PT2iSl24/PbfzmPHj9G2YpquPiFIDIlB2GJMvhFJtEBZ5CSkQldA+PHEkMz3d8MBNPmncysrM/Onb8g
        pstnLNZLNP785cs4deYMjp4Yxu6BfbB39kJIggyyslXIYK6HRifB1c2TBX0d127dEs/1mzdZKzfx8NEj
        yHPy4bIslNFIQ0CUFB7BUThDppKmyWBuaX3dydHxv34TEGnp6cvbNm3COD1/mZ4/SyADhw5h5NynuHj5
        Crb29GBzdy9U1LUQHBqmkOcWoGFdG5qbW9HQ0Ij9Bw8xap9jaHj4Zb0QkHB+evwISWly+IbFwi8iHj6h
        sfAOicEVOmh5VBycnJ0rXxtAXp78rQy5/LJQkILXt+/YBQsbO0WENBNZ1U1o3bwdA/v3YtfAXrh6+SE3
        vxDSlHQkJCaL7zJ5Nto7N4sptra5GVdv3HhZ5PwuoW6+//4+ouKT4e4fDu/gaKZVKHKKK3Di5AgCgkOe
        +Hp5Kb8WiKSkdN3a+nqFQIvCWermBRNre0VGSS1yqtYiKjUHGzu3YPT0abE4o2MTEBEVi6DQCPgsC8Li
        pa6oW92Ato4O0fBrjMQ4U2n85g0xFW+yNsbIQoEh4TCysIOLbwisl3piZPQMVjc0ISQsvPm1ACSmpOR0
        b+8VqU7IdV19Y1g6uChyqhvFXM/ML4U8MwcnT43iu+++w8b2TfDwXgZXDx8scfVgtOzRv3cf9uzbi8qV
        dXD39IGbhzfyS0rRu2cArV1dODN2Hp1d3XDz9IKusQUc3HyxnFG5TeZKSU37KS4q6o8TBhEvle45fGxI
        5PKTp89iznx12NBD8hVrRNaRZWYjPikZ+w8dxnlSpvD6dOxTDB7uR319NWro/SNHB1G0ogoL1DShoamL
        +QvUMe0TZZha2GDd5i6salmHG2yCFZUroWdkCktHFxhaOeLiZ1fQuXkLqK+WTxhAUkrKzWEyzSBzUshf
        /6AwOLh6I62kBhn0fBLzXEiZLT3bcY0FOsxUEihTyPELLPDRc+ewhRG0sHVkt9WGKgHMnDUPyrPmY+q0
        mcgkE5279Bm+/OYbDB47AT//QOgwCibWjqiqXcMufhM5OTkDEwaQJs98evz0GRwaOo4jTKErbEoZecVI
        kBfR+DRExSUiUSplGpzD+c8ui0YPjVC88dqunbtw7PgJtHZ0wtzaTgSgKTGEqrq2CGCm8jyoqmqxl4yL
        KfrtN99iVX09VLX0RABO7j5iRFevXv2gt7f3nQmBSM/MUhwdHsG+I0fRf+AgxuitZ8+eorG1A6ERkfAL
        CEFHxwZGaBSHaOw3f/oOQ6yHtu5ujJw5i928RwAUHhEBI1MLsYb0jc0ZhfkiiCkfz8C6TZvR3LFZ1FLH
        +R1q2vowNLclEAP89OgxerZvV5SXlKhMCECKTKY4yBroP3gQx0ZGxBQRDBNU59Ghk+ja3oeDjM6h48f5
        /1MMez3c/YJIhaUinwv3nmdU8opKSa2xUGUUjM2toMJ6+CWNimpqUFBdQ+mxFw9/fAhNPYI0tYaGrhGG
        yUY79+wjWeS6TghAXFLSTwOHj6CPTCKwxq6fPXry9CiODB7DLn7W1rkJ7SzGvv49DP1iyGls4YpKtLRt
        ElOvfVsPblD0tXe0YeacBdDRN4Q2U0lp5lyoE1A5Cz2/shpVaxvFlHFy84aeiRWBmIgO6t17CCmZmbET
        AhAWFXW5lzJhG43r2b0bm7Zth09AEHwCIxAVm4hN7MKD9Hw3Nc965npxZR1qG5t4/QA6eW0re0RFw1o0
        tnfg6bPn2LvvgJhCs+ep4pPpsxGXnkFFWo2sshVIKSgUAcQkpkJibAktfVOsbdmAzv4DiJamJU0IQGB4
        eO/6zZvRtWMnjepHREw8PWP4ZAm52pV8buuwBI3rN2Ltxjbs3Lcfx85cEg0fZBEP8O+161pRXiXQ6RpU
        1tUxJU5TYl9A+9ZtKF1VLxouLy1DRnEJErJzcY81lJ5TBF0jC2gbmGFlfSPWbt2J0LjU+AkB8A8Olq+o
        rUMnPdyzux/mVnZQ19Ffb2a7ROHk6g5LWwcEBAWjs28Hunftxr2vvsLhkTH07T+KutYtWENwJbWreOpQ
        v34Di3UTunlt//792E9i6NqxA9kcMVPyCxAnz8LY+HVksDnqGpq/BLC6CSVNHfBeHh81IQC+AQF6UlmG
        oo0TlcAoGjqGmDpjVoaWgenndotdYGppA3VNCdbRMCFKUbFx2MOaadrch7Wt61G0shYFVSuRW16J2PgY
        MXVUF+nC1S8A6YXFKK5ZhdyKCiTS+9FpGRgeu0SKzn8ZAaZQXUsbEtlz3EMjHScEQG3evLd9goPuClS3
        jx3Vi/pmkZbe6HwNSY6xpQMkhiZYqLpIZB1Zbh5yyspFbxeSVSr5nrOiggZWsVsnwt5xMY3XEY+ugQkC
        IqKQlJOHeHbzGFkmIlJScPj0GAJjk1/WAIu4ZesOhCRnK1yCwpUmBEC4ycPPrzyXeSqE/xzzNzEpWREb
        l1CpoqH7QM/UCnMXqkNWUIS0zEyUrWlAEVNGKMxqFnMWczuPKeLi7kW5rQ01dmKhoTm5eiIgJAIxqRmI
        ypBjeWo6ghOTcODMBdi7+UH4Xh2m0PbDw3APib5LM96cMABXb2+lZSGhz+pYkEKHvX//Prq5iXD18Hqk
        bSDkqgk2b9uG7NJymLJGPH19kJAs5RBfjDXUOSUUcdoSY9F44Qjej6RqjYpJgLuPHyJofCj1VGiSFLtO
        XYDaIgm9bwy/4AjUt3XBMyisYcLG/3LjUg+PDTLS3CqC2EPh9qfv/gcHDg8ir6QCq1mofWxCto5LsZBD
        jeBhQbipa+liBZlmOyWFpsRE/FxNS4KYeCkCQyOxsnMn3EKjEELDA+MTkUUHrO7qx/TpyqwrPUjTsxCf
        IVcsdXG3eW0Ai93cPnHz8/uxpqmZDacJRTW1qGluESlQ0PmZLEg9ijA15vcvnha6rsTEHCPs3lx2UWma
        wdNnmVj4QpFaLfFA3poNCE5IQkiiFM2btyIyWY4ZM2ZBRVWTstsXaqwvTS2de5aWlq+/cnFyd5dGxCcq
        yupXo7x+DfKrV2I9O3ATayO/rIL6xU40TFNiRO/ribJhznxVlLMmbnFvNHjsOLIys6DEbix0Wh1SpSMF
        WzRn4GjWQv/gMIyogZSU5ogAdHQNoWdgKs7Vvn7+Cj//gD1xcXGzJx6Nxsa3HJyd9wnds2zVaqSTefIr
        q0iBeWglS2lJTEXDDMxsxGNs5YCm/mMIZypsY484wUgIr9zCUnj4BsM7KJzcn4kkyvLaxhbUNbWKNGvM
        Al6oskgEYGpmjWDWQlq6DIWMckFh4eOy0tLC7Ozs/5gQEBtT0/fsnV3GE7OykcYvlObms4PmoGFjO1pa
        N4oDiSAB9AlAn2BMbBaTBjMoObYjVJqC1PwibOjaimrqHmlWLlI5D8gLirGHg7+57RJ4+wdjKcdQpZlz
        RJ1kQjD+VLylpSuwracX/ZQ03du2KVJSU8e8vYNnTgiEhaPdHEMbm/sxjEQq6VOQAFEZMnHzcOHCJSwL
        DMJCDYmYThLWRVB8Evc/6WgkyNh0ORtVNlIIXJZfjMyCUmzr24mQyFj4BoYiNydHYW5usX/ylGnPFqpo
        QEtbAm8ffxQVl5H5enCZyvb7779HeUUlbO0d7qrp6Uz9VSD+8Ic/hrz33gd3P3h/smLK1Bn4ZIYy5qlq
        0GDmrKExystXoLGxmcNOBiLjkhBEqoyjwfGyLCQyVdK4cpHR49k0SKibDtZQBiVEaHgEYmNjb4WEhCwV
        DJoyebL2tGkzRuYvVFfYWDsgnk5o47x9kWPrkydPqbMOwpm9hUNR1ysDMDU1r5o5a47iYw4hU6cpUU0q
        i5SnqWvAdCGrOCzFUi9f+ASHsRf4w4VDurNwvNgXuHHLoszOYyoUcStXXl2LBgGoVPpCT99gf2RkpD8L
        9N//zpi3lJXnuOrq6o14eHgpZOzW3d3bcI872SODQwhdHisw1MNXAqCvL1mgr2/0QjBaGERmzV4gvv9y
        Zs+eD21OUlaW9nBz9+YEFoNUGp1XVIbSimrEkSbDI8n54ZHIyGb6yGUIDw+7EhwcbPAqBix2ddUKCQmt
        ZfF+2dPTo2hqaREjbGFprXiV+98wMjKO15HoiXPs3xsvgJgzV4WsYQAr65cAQsMikZychgJ6vb6+ARsY
        /s4tW9HU1IJWiry2tja0t7cramprL+Xl5FTGSaU2UVHh//nPjKmsrHx73bpmK1LrVcclS2Fl9YoADA2N
        S625WZhBjhYACED+ehb8DMAQQr4Ku58wAQALt7CwBHWk3La2DuzmQCTMvGe4ohk+cRKDg4P8+zi2kJUq
        q1YqomPinri6eYzYOzqtsrSxCtc1MDDX0NCYN2uW5qTJk+dN+vDDqarvvvu+z0eTp/QtWKim8PL2hYWF
        5eN/Blr8v4GBUenixUTM7cIHk6Zg0ocf48OPpmHK5Gn4+ONPMJ3dU40ywszMCh5cakUsjyF3y0X2qF+1
        RizAnTt3s5kNkakugs/P8Oinn/Dg4UMMEUQTNVM+aTmDyjSaQ1NgcCgoIZgiNpDoGSpU1RYpZs9dyLqb
        CSXluTAyNmPhL4epqdmdVwIgkRhmL/MP4qpvORdNMvhQhJmYmpGrNfHx1On443uTWA9zRdqzJkhn/ngo
        14vCbnQVu/YmNrp+jplDQydwnsvhO3e+wMOHP+LRkye4zn3SUXbpNm4myjg3JLMzB/N3hEg60GlmFlbQ
        lRhQtmvQ+DlQpc6y4yTo47sMzIzTrwbAQD9ECFkxPVpSUoYaaqE+TlaHObwMDQ2hhR4MC4uAja0d9A0M
        YWdrD18yUQKLV06vCvcIaXTkyCDGua349ts/4enTZ3j2/Lm4sT5EYSjUyUpGq7CkHOkEHs2d07IgRoIr
        Siumpq6eEeYtUIM69Za9gxOWOC2l1DCofyUAxsaG9s7ObooiFmVzSyuN34leAujlqDnMtfnAwACauH0u
        KCxi+kTCleOmmYUl9CT6MDe3ZDPyg4uLG6KjYyEn79evWYNObq17uLUb4NJA2HCsp+Cr5lqmgMyVmp6J
        yOh4buqCuWZ35/MCW0pyAxGAsJ4042rG2NT8haamnuSVAJiZmc2z4Vo9L6+Qe/916OOafZQ7m7t83PTi
        xQt8ycdHA3v2onplDeIojSm+YGfvCEMjE4ZcQ0yv99//kDvRGWQpT8TExCGY3g0OCWUBV4vpU7+mEVUc
        MYUIpLHxCTODXwABMB0treyhQ5Eo1ME8CkTWBbd6quteyfifL3rTysZ2LDo6TozArl39BHCauXybnfHJ
        y+bCkXMdKVJImYjlUWKO2jss/hnEIhqvJB5VSgQB2BInZyzjLjSBcrqCE1wGjY5nykVExXBREAoPNkVH
        XsNnydDW1cf8hWokC2Uy4SyFkvKsdiUlpb9vfP8Yj53dEkNPT+8nmVk5aOfS6gw3dEIEnj17xve7zOMj
        IjgZUySMDOHJDixEQd/AmPJY2EgL3Xsm2WoRTDgnCAACA4Ph5uYuPI3ZyDRrdHZxG3FydvszOf6Fta2D
        wsSMwz2NX6iirpiupPzn9yd92PPuu5Osfo3n/8+1bm6eSxj2+7Uc2NdxTXKEq5EffvhBTKGjQgTWrSeA
        TBGAl7cPbO1eAqABfwWgoSUCWEoAQSEhVJ/OYKe3+Nsf0tLS+m+JRHu2pqZEfY6Kipqy8vTJ/P9bEzb8
        b28MDAycHh0d2V1WVv68hzJ5dHSUFNkPAVQ+HzEJNeDP7R2bkgjAgJuLBQQwdRrFHyOgqq4JY/K4PaPj
        znqws7MjHepp/CbG/Zovkclkc4qLi0tramqurF279kU1J7TU1DSxMF1pmAX5W0dHT0yfGUrKYhFPmjQZ
        ynPYLzgbGxubwoE1YmlppdDU1BQ8/K97JScnTwsPj/T08PAoYnvfpmtgOKqpqXNnoYrqk1lUsFOnfsJm
        9wHee38S1ey0x/zs9gIVtZPa2rqdhoaG4f86y/+f/vL/Arpy+Z6Jhg4/AAAAAElFTkSuQmCC
</value>
  </data>
</root>